## pidgin-latex 1.4.4

=== debian/changelog ===
pidgin-latex (1.4.4-2) unstable; urgency=low

  * debian/patches/01_security_issue.patch: Added. (Closes: #685888)
    + This fix insufficient validation of LaTeX code and avoid
      access to user local information.

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Thu, 30 Aug 2012 20:39:08 -0500

pidgin-latex (1.4.4-1) unstable; urgency=low

  * Initial release (Closes: #520658, #609723)

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Fri, 01 Jul 2011 16:45:59 -0500
