=== debian/control ===
Source: pidgin-latex
Section: net
Priority: optional
Maintainer: Elías Alejandro Año Mendoza <ealmdz@gmail.com>
Build-Depends: debhelper (>= 8.0.0), pidgin-dev (>= 2.0.0)
Standards-Version: 3.9.2
Homepage: http://sourceforge.net/projects/pidgin-latex

Package: pidgin-latex
Architecture: any
Conflicts: gaim-encryption
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin (>= 2.7.3), dvipng, texlive-latex-base
Description: Pidgin plugin to display LaTeX formulas
 Plugin for Pidgin which translates LaTeX code into images in your
 IM and chat conversations. This plugin looks for $$latex math$$
 patterns and replaces them with the rendered LaTeX output.
 As this is a local conversion only your buddies will have to install this
 plugin too to see the LaTeX rendering.
