## pidgin-latex 1.5.0

=== debian/changelog ===
pidgin-latex (1.5.0-2) unstable; urgency=medium

  * Maintain package in Salvage team
    Closes: #1098460
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
    Closes: #1094679
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 13 Mar 2025 07:34:23 +0100

pidgin-latex (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.4
  * Bump debhelper compat to 9
  * Upstream fixed background color in rendered images (Closes: #699009)
  * debian/copyright
    + Updated copyright format
  * debian/rules
    + Append CPPFLAGS to CFLAGS

 -- Elías Alejandro Año Mendoza <ealmdz@gmail.com>  Wed, 03 Apr 2013 14:57:08 -0500
