=== debian/control ===
Source: pidgin-latex
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Elías Alejandro Año Mendoza <ealmdz@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pidgin-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/pidgin-latex
Vcs-Git: https://salsa.debian.org/salvage-team/pidgin-latex.git
Homepage: http://sourceforge.net/projects/pidgin-latex

Package: pidgin-latex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pidgin,
         dvipng,
         texlive-latex-base
Conflicts: gaim-encryption
Description: Pidgin plugin to display LaTeX formulas
 Plugin for Pidgin which translates LaTeX code into images in your
 IM and chat conversations. This plugin looks for $$latex math$$
 patterns and replaces them with the rendered LaTeX output.
 As this is a local conversion only your buddies will have to install this
 plugin too to see the LaTeX rendering.
