=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
-
-LDFLAGS+=-Wl,--as-needed
+export DEB_CFLAGS_MAINT_APPEND = -Wall $(shell dpkg-buildflags --get CPPFLAGS)
 
 %:
 	dh $@
