=== debian/watch ===
version=4

http://sf.net/pidgin-latex/pidgin-latex_(.*)\.tar\.gz
